---
primaryTopic:
  Accounts:
    AccountCategory: NO ACCOUNTS FILED
    AccountRefDay: 31
    AccountRefMonth: 08
    LastMadeUpDate: ~
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: UNDERGROUND SOUND LTD
  CompanyNumber: 12148569
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 09/08/2019
  DissolutionDate: 01/06/2021
  RegAddress:
    AddressLine1: 8 STEEPHOLME CLOSE
    AddressLine2: NOTTAGE
    PostTown: PORTHCAWL
    Country: WALES
    Postcode: CF36 3TP
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '59200 - Sound recording and music publishing activities'
      - '90010 - Performing arts'
      - '90020 - Support activities to performing arts'
